body {
    font-family: "Open Sans", "helvetica";
}

#wrapper {

}

.content {
    width: 1000px;
    height: 100%;
    margin: 0 auto;
}

    h1.webinar-title{
        width: 100%; height: 76px;
        color: #1288b8;
        text-align: center; vertical-align: middle;
        padding-top: 40px;
        font-size: 20pt;
        background-image: url('img/bg-top.png');
        z-index: 100;
    }

    .sbar {
        margin-top: -8px;
        background: #0090cf;
        background: -moz-linear-gradient(left, #0090cf 0%, #27c0ff 50%, #0090cf 100%);
        background: -webkit-linear-gradient(left, #0090cf 0%, #27c0ff 50%, #0090cf 100%);
        background: -o-linear-gradient(left, #0090cf 0%, #27c0ff 50%, #0090cf 100%);
        background: linear-gradient(left, #0090cf 0%, #27c0ff 50%, #0090cf 100%);
        width: 100%; height: 100%;
    }
        .sbar-content {
            background-image: url('img/bg-texture.png');
            width: 100%; height: 100%;
            overflow: hidden;
        }

    .lbar {
        float: left;
        margin-bottom: 26px;
    }

        #teaser-wrapper {
            height: 451px;
            background-image: url('img/bg-video.png');
        }

            #webinar-teaser {
                height: 420px;
            }

                #player {
                    width: 614px; height: 390px;
                }

        .register-percentfree {
            display: table-cell;
            width: 560px; height: 62px;
            max-width: 560px; max-height: 62px;
            background-image: url('img/arrows.png');
            text-transform: uppercase;
            font-size: 18pt;
            text-align: center;
            vertical-align: middle;
            padding-right: 69px;
        }

            .register-percentfree .register {
                color: #FFF;
            }

            .register-percentfree .percentfree {
                color: #c8ff53;
            }


        .zag {
            text-align: center;
            color: #FFF;
            margin-bottom: 12px;
            margin-top: 12px;
            width: 636px;
        }

    .rbar {
        width: 358px;
        float: right;
        margin-bottom: 26px;
    }

        #register-form-wrapper {
            padding-top: 35px;
        }

            #webinar-form-title {
                background-image: url('img/bg-formtitle.png');
                background-position: left;
                background-repeat: no-repeat;
                height: 54px;
                padding-top: 20px;
            }

                h3 {
                    color: #FFF;
                    text-align: center;
                }

                h4 {
                    color: #c8ff53;
                    text-align: center;
                    font-size: 0.7em;
                }

            #webinar-form-content {
                padding-left: 20px;
            }



                #webinar-form-content .images {
                    margin-top: 20px;
                }

                    #webinar-form-contaner {
                        width: 330px;
                        overflow-x: hidden;
                    }

                    #webinar-form-contaner .submit .btn_submit {
                        height: 50px;
                        line-height: 50px;
                        font-size: 25px;
                        touch-action: manipulation;
                        user-select: none;
                        border-radius: 9px;
                        font-weight: 400;
                        padding: 0 20px;
                        width: 310px;
                        outline: none;
                        background-image: linear-gradient(to bottom, #aae828, #70a503);
                        color: white;
                        border: none;
                        cursor: pointer;
                    }

                    p.label {
                        margin-top: 20px;
                        color: #FFF;
                    }

                        label {
                            color: #FFF;
                        }

                    div.time {
                        color: #FFF;
                    }

                        #time {
                            color: #ffc334;
                        }

                    input, select {
                        margin-top: 12px;
                        overflow: hidden;
                        border: none;
                        border-radius: 4px;
                        padding: 4px;
                        background: transparent;
                        background-image: url('img/bg-input.png');
                        background-repeat: no-repeat;
                    }
                    input {
                        width: 325px; height: 26px;
                    }
                    input.w24 { width: 24px; background-image: url('img/bg-input-w24.png'); }
                    input.w36 { width: 36px; background-image: url('img/bg-input-w36.png'); }
                    input.w48 { width: 48px; background-image: url('img/bg-input-w48.png'); }
                    input.w96 { width: 96px; background-image: url('img/bg-input-w96.png'); }
                    select {
                    	background-image: url('img/bg-select.png');
                    	padding: 8px 0 0 0;
                        width: 352px;
                        height: 34px;
                    }
                    input[type="checkbox"] {
                        width: auto;
                        display: none;
                        margin: 8px;
                    }
                    input[type="checkbox"] + label span {
                        display:inline-block;
                        margin: 8px 0;
                        vertical-align:middle;
                        background:url('img/bg-checkbox.png') no-repeat;
                        cursor:pointer;
                    }
                    input[type="checkbox"]:checked + label span {
                        background:url('img/bg-checked-checkbox.png') no-repeat;
                    }
                    input[type="image"] {
                        border: none;
                        border-radius: 0px;
                        padding: 0;
                        background: transparent;
                        height: 62px;

                    }

    .description {
        padding-top: 32px;
        padding-bottom: 44px;
    }

        .l_bar {
            width: 172px; height: 172px;
            float: left;
            margin-right: 32px;
        }

            .l_bar img {
                width: 172px; height: 172px;
            }

            .jc-wbr-author-image {
                display: inline-block;
                height: 172px;
                width: 172px;
                background-position: center center;
                border-radius: 50%;
                background-size: cover;
                background-repeat: no-repeat;
            }




        .r_bar {
            height: 172px;
            margin-bottom: 32px;
        }

            .r_bar p {
                margin-bottom: 12px;
                margin-top: 12px;
                font-size: 1.2em;
            }

                .r_bar p strong {
                    color: #1288b8;
                }
                .r_bar p span.red {
                    color: #c8ff53;
                }

        #register-text {
            margin-bottom: 26px;
            margin-top: 26px;
        }

        #enter {
            text-align: center;
        }

div.hr {
    display: none;
}

div.footer {
    height: 44px;
}

#teaser-wrapper2 {
	height: 393px;
}

fieldset { min-width: 320px; }
